<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://world-of-tshirts.wiki/index.php?action=history&amp;feed=atom&amp;title=User%3AMaevings%2Fuserpage.css</id>
	<title>User:Maevings/userpage.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://world-of-tshirts.wiki/index.php?action=history&amp;feed=atom&amp;title=User%3AMaevings%2Fuserpage.css"/>
	<link rel="alternate" type="text/html" href="https://world-of-tshirts.wiki/index.php?title=User:Maevings/userpage.css&amp;action=history"/>
	<updated>2026-06-21T21:35:41Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://world-of-tshirts.wiki/index.php?title=User:Maevings/userpage.css&amp;diff=1207&amp;oldid=prev</id>
		<title>Maevings: Maevings changed the content model of the page User:Maevings/userpage.css from &quot;CSS&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://world-of-tshirts.wiki/index.php?title=User:Maevings/userpage.css&amp;diff=1207&amp;oldid=prev"/>
		<updated>2025-04-16T21:03:53Z</updated>

		<summary type="html">&lt;p&gt;Maevings changed the content model of the page &lt;a href=&quot;/User:Maevings/userpage.css&quot; title=&quot;User:Maevings/userpage.css&quot;&gt;User:Maevings/userpage.css&lt;/a&gt; from &amp;quot;CSS&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:03, 16 April 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Maevings</name></author>
	</entry>
	<entry>
		<id>https://world-of-tshirts.wiki/index.php?title=User:Maevings/userpage.css&amp;diff=1206&amp;oldid=prev</id>
		<title>Maevings: for my userpage</title>
		<link rel="alternate" type="text/html" href="https://world-of-tshirts.wiki/index.php?title=User:Maevings/userpage.css&amp;diff=1206&amp;oldid=prev"/>
		<updated>2025-04-16T21:03:34Z</updated>

		<summary type="html">&lt;p&gt;for my userpage&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@keyframes rainbowbackground{&lt;br /&gt;
   0%{background: red;}&lt;br /&gt;
   14%{background: orange;}&lt;br /&gt;
   28%{background: yellow;}&lt;br /&gt;
   42%{background: lime;}&lt;br /&gt;
   56%{background: cyan;}&lt;br /&gt;
   70%{background: blue;}&lt;br /&gt;
   84%{background: #FF00FF;}&lt;br /&gt;
   100%{background: red;}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.rainbow {&lt;br /&gt;
        animation: 5s background&lt;br /&gt;
infinite;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Maevings</name></author>
	</entry>
</feed>